#data .titulo{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
	width: 50%;
	padding-left: 50px;
	position: absolute;
	z-index: 35;
	margin-top: -50px;
	top: 0;
	left: 0;
	text-align: left;
}
#data .titulo img{
	width: 100%;
	max-width: 400px;
}

#data figure{
	width: 100%;
	display: inline-block;
	position: relative;
	z-index: 30;
	padding: 0;
	margin: 0;
}
#data figure img{
	width: 100%;
}

#data .title{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
	width: 100%;
	padding: 10px 15px 0 50%;
	color: #1C5175;
	margin: 0;
	font-size: 26px;
	font-family: Dosis;
	text-align: left;
}
#data .title span{
	color: #FFB048;
}

#data .info_total{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
	width: 100%;
	display: inline-block;
	text-align: left;
	padding: 40px 25px;
}

#data .info_total p.texto{
	color: #313335;
	font-size: 18px;
	font-family: Dosis;
}

#data p.texto span{
	color: #1C5175;
	font-weight: bold;
}

#data .info_total p.cita{
	color: #1C5175;
	font-size: 20px;
	font-family: Dosis;
}

#data p.cita span{
	display: block;
	padding-top: 20px;
	font-size: 14px;
}

#mapa{
	max-width: 1930px;
	padding: 0 !important;
	background-color: #FFF;
	margin: 0 !important;
}

#mapa figure{
	padding: 0;
	width: 100%;
	display: inline-block;
	margin: 0;
}
#mapa figure img{
	width: 100%;
}


.footer{
	width: 100%;
	max-width: 1000px;
	margin: 50px auto;
	padding: 50px 0;
	border-top: 1px solid #D4DDE3;
}